declare const _default: {
    injectable: import("@ogre-tools/injectable").Injectable<import("./kube-watch-api").SubscribeStores, unknown, void> | import("@ogre-tools/injectable").InjectionToken<import("./kube-watch-api").SubscribeStores, void>;
    overridingInstantiate: import("@ogre-tools/injectable").Instantiate<import("./kube-watch-api").SubscribeStores, void>;
};
export default _default;
